Subject: RE:Re: RE:Re: Curtains #Ref 20250103003425390
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 15 Jan 2025 13:31:11 -0800

Hello Harneet,

To honor the 15% coupon, we can add 67.49 reward points to your account, which you can use on your next purchase. Please let me know if you would like to proceed with this option.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Good afternoon,

I do not want to proceed with reward option. I would prefer to get refund back on my credit card.

Thank you!

On Wednesday 15 January, 2025 at 03:37:56 pm GMT-5, [email-masked]

Hello Harneet,

To honor the 15% coupon, we can add 67.49 reward points to your account, which you can use on your next purchase. Please let me know if you would like to proceed with this option.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello Giselle,

I have never got your response back and neither refund on my card. I emailed you that I will prefer my money back on my card instead of rewards. Please Your reply will be much appreciate.

Sent from my iPhone

On Jan 3, 2025, at 3:50 PM, Harneet Khandhpur

Hello Giselle,

I would appreciate  if it can be return to my actual method of payment.

Thank you!

Sent from my iPhone

On Jan 3, 2025, at 12:27 PM, [email-masked] wrote:

Hello Harneet,

To honor the 15% coupon, we can add 67.49 reward points to your account, which you can use on your next purchase. Please let me know if you would like to proceed with this option.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello Giselle,

I was using code on the coupon code only. I already made a purchase. I will appreciate if they adjust price.

My order number is Confirmation - Order Number D24C2809B4.

Sent from my iPhone

Sent from my iPhone